<?php
// Version: 3.0.0; TPortal

global $txt, $context, $scripturl;

// Permissions
$txt['permissiongroup_tp'] = 'TinyPortal';
$txt['permissiongroup_simple_tp'] = 'Gérer TinyPortal';

$txt['permissionname_tp_settings'] = $txt['group_perms_name_tp_settings'] = 'Gérer les paramètres';
$txt['permissionhelp_tp_settings'] = 'Permet aux utilisateurs de gérer les paramètres de TinyPortal.';
$txt['cannot_tp_settings'] = 'Désolé, vous n\'êtes pas autorisé à gérer les paramètres de TinyPortal';

$txt['permissionname_tp_blocks'] = $txt['group_perms_name_tp_blocks'] = 'Gérer les blocs';
$txt['permissionhelp_tp_blocks'] = 'Permet aux utilisateurs de gérer les blocs. Attention à cette permission car elle permet de créer des blocs PHP';
$txt['cannot_tp_blocks'] = 'Désolé, vous n\'êtes pas autorisé à gérer des blocs';

$txt['permissionname_tp_articles'] = $txt['group_perms_name_tp_articles'] = 'Gérer les articles';
$txt['permissionhelp_tp_articles'] = 'Permet aux utilisateurs de gérer les articles, les catégories d\'articles et la liste des Shouts.';
$txt['cannot_tp_articles'] = 'Désolé, vous n\'êtes pas autorisé à gérer les articles';

$txt['permissionname_tp_submithtml'] = $txt['group_perms_name_tp_submithtml'] = 'Peut soumettre des articles en HTML';
$txt['permissionhelp_tp_submithtml'] = 'Permet aux utilisateurs d\'écrire et de soumettre des articles de type HTML';
$txt['cannot_tp_submithtml'] = 'Désolé, vous n\'êtes pas autorisé à soumettre des articles au format HTML';

$txt['permissionname_tp_submitbbc'] = $txt['group_perms_name_tp_submitbbc'] = 'Peut soumettre des articles avec BBC';
$txt['permissionhelp_tp_submitbbc'] = 'Permet aux utilisateurs d\'écrire et de soumettre des articles de type BBC';
$txt['cannot_tp_submitbbc'] = 'Désolé, vous n\'êtes pas autorisé à soumettre des articles avec BBC';

$txt['permissionname_tp_editownarticle'] = $txt['group_perms_name_tp_editownarticle'] = 'Peut éditer ses propres articles';
$txt['permissionhelp_tp_editownarticle'] = 'Permet aux utilisateurs d\'éditer leurs propres articles.';
$txt['cannot_tp_editownarticle'] = 'Désolé, vous n\'êtes pas autorisé à éditer votre article.';

$txt['permissionname_tp_alwaysapproved'] = $txt['group_perms_name_tp_alwaysapproved'] = 'Soumission et édition d\'articles sans approbation';
$txt['permissionhelp_tp_alwaysapproved'] = 'Permet aux utilisateurs d\'écrire des articles qui seront automatiquement approuvés. Les mises à jour ultérieures ne nécessiteront pas non plus l\'approbation de l\'administrateur';
$txt['cannot_tp_alwaysapproved'] = 'La soumission ou la mise à jour d\'un article doit d\'abord être approuvée.';

$txt['permissionname_tp_artcomment'] = $txt['group_perms_name_tp_artcomment'] = 'Peut commenter les articles';
$txt['permissionhelp_tp_artcomment'] = 'Permet aux utilisateurs d\'ajouter des commentaires aux articles';

$txt['permissionname_tp_can_admin_shout'] = $txt['group_perms_name_tp_can_admin_shout'] = 'Gérer TPshout';
$txt['permissionhelp_tp_can_admin_shout'] = 'Permet aux utilisateurs de gérer la ShoutBox';
$txt['cannot_tp_can_admin_shout'] = 'Désolé, vous n\'êtes pas autorisé à gérer la Shoutbox.';

$txt['permissionname_tp_can_shout'] = $txt['group_perms_name_tp_can_shout'] = 'Peut poster dans la ShoutBox';
$txt['permissionhelp_tp_can_shout'] = 'Permet aux utilisateurs de poster dans la Shoutbox.';

$txt['permissionname_tp_can_search'] = $txt['group_perms_name_tp_can_search'] = 'Peut rechercher des articles et des téléchargements.';
$txt['permissionhelp_tp_can_search'] = 'Permet aux utilisateurs de rechercher des articles et des téléchargements.';
$txt['cannot_tp_can_search'] = 'Désolé, vous n\'êtes pas autorisé à rechercher des articles et des téléchargements.';

$txt['permissionname_tp_dlmanager'] = $txt['group_perms_name_tp_dlmanager'] = 'Gérer les Téléchargements';
$txt['permissionhelp_tp_dlmanager'] = 'Permet aux utilisateurs de visiter et d\'utiliser n\'importe quelle partie des écrans d\'administration du gestionnaire de fichiers.';
$txt['cannot_tp_dlmanager'] = 'Désolé, vous n\'êtes pas autorisé à gérer les TPdownloads.';

$txt['permissionname_tp_dlupload'] = $txt['group_perms_name_tp_dlupload'] = 'Téléverser un fichier';
$txt['permissionhelp_tp_dlupload'] = 'Vous permet de téléverser des fichiers pour le gestionnaire de fichiers';
$txt['cannot_tp_dlupload'] = 'Désolé, vous n\'êtes pas autorisé à transférer des fichiers par le gestionnaire de fichiers.';

$txt['permissionname_tp_dlcreatetopic'] = $txt['group_perms_name_tp_dlcreatetopic'] = 'Créer un sujet de téléchargement';
$txt['permissionhelp_tp_dlcreatetopic'] = 'Permet aux utilisateurs de créer un sujet de support lié, et également de lier le sujet au téléchargement. Utilise des forums prédéfinis parmi lesquels choisir';
$txt['cannot_tp_dlcreatetopic'] = 'Désolé, vous n\'êtes pas autorisé à créer des sujets d\'aide';

$txt['permissionname_tp_can_list_images'] = $txt['group_perms_name_tp_can_list_images'] = 'Gérer la liste d\'images';
$txt['permissionhelp_tp_can_list_images'] = 'Permet aux utilisateurs de supprimer les images téléchargées du répertoire d\'images de Tiny Portal.';
$txt['cannot_tp_can_list_images'] = 'Désolé, vous n\'êtes pas autorisé à gérer les images des articles';

// Panels
$txt['bottom-tp-upshrink_description'] = 'Panneau inférieur';
$txt['center-tp-upshrink_description'] = 'Panneau central';
$txt['front-tp-upshrink_description'] = 'Page d\'accueil';
$txt['left-tp-upshrink_description'] = 'Panneau gauche';
$txt['lower-tp-upshrink_description'] = 'Panneau inférieur';
$txt['right-tp-upshrink_description'] = 'Panneau droit';
$txt['top-tp-upshrink_description'] = 'Panneau du dessus';

// Who
$txt['tp-who-article'] = '';
$txt['tp-who-articles'] = 'Visualisation des articles';
$txt['tp-who-article-search'] = 'Recherche d\'articles.';
$txt['tp-who-categories'] = 'Visualisation de la page de catégorie d\'un article';
$txt['tp-who-category'] = 'Visualiser la page de catégorie &quot;<a href="%3$s?cat=%2$s">%1$s</a>&quot;';
$txt['tp-who-downloads'] = 'Visualisation des téléchargements';
$txt['tp-who-forum-index'] = 'Visualisation de l\'index du forum';
$txt['whoall_forum'] = 'Visualisation de l\'index du forum';
$txt['whoall_tpmod_dl'] = 'Affichage du gestionnaire de fichiers.';
$txt['whoall_tpmod_dlcat'] = 'Affichage d\'une catégorie de fichier.';
$txt['whoall_tpmod_dlitem'] = 'Visualisation d\'un élément de fichier';

// Articles
$txt['tp-author'] = 'Auteur';
$txt['tp-by'] = 'Ecrit par';
$txt['tp-bycom'] = 'Commenté par';
$txt['tp_rate'] = 'Notez le!';
$txt['tp-articlenotexist'] = 'Cet article n\'est pas disponible. Vous n\'avez peut-être pas la permission de voir l\'article, il n\'est pas actif, n\'a pas encore été approuvé ou n\'existe tout simplement pas.';
$txt['tp-articlessubmitted'] = 'Nouveau(x) article(s) : ';
$txt['tp-cannotcomment'] = 'Vous n\'avez pas la permission de commenter, ou les commentaires ont été désactivés pour cet article.';
$txt['tp-nolinkcomments'] = '(Il n\'est pas permis de poster des liens dans les commentaires)';
$txt['tp-categorynotexist'] = 'La catégorie n\'existe pas.';
$txt['tp-categorynoarticles'] = 'Cette catégorie n\'a aucun article qui lui est assignée.';
$txt['tp-comments'] = 'Commentaires';
$txt['tp-comment'] = 'Commentaire';
$txt['tp-writecomment'] = 'Écrire un commentaire';
$txt['tp-confirmcommentdelete'] = 'Etes-vous sûr de vouloir supprimer ce commentaire ?';
$txt['tp-confirmdelete'] = 'Etes-vous sûr de vouloir supprimer cet article ?';
$txt['tp-delete'] = 'Supprimer';
$txt['tp-editarticle'] = 'Editer l\'article';
$txt['tp-viewarticle'] = 'Voir l\'article';
$txt['tp-incategory'] = ' dans ';
$txt['tp-noimportarticle'] = 'Désolé, l\'article n\'a pas pu être chargé.';
$txt['tp-noname'] = '-pas de nom-';
$txt['tp-permanent'] = 'Permanent ?';
$txt['tp-print'] = 'Imprimer';
$txt['tp-printgoback'] = 'Retour à l\'article';
$txt['tp-ratingaverage'] = 'Note : ';
$txt['tp-ratings'] = 'Notes';
$txt['tp-ratingvotes'] = 'Notes : ';
$txt['tp-readmore'] = 'Lire plus';
$txt['tp-submit'] = 'Sauvegarder';
$txt['tp-submitarticlebbc'] = 'Ecrire un article en BBC';
$txt['tp-viewcat'] = 'Visualiser un';
$txt['tp-viewcat2'] = 'catégorie d\'articles.';
$txt['tp-viewpage'] = 'Visualisation d\'un';
$txt['tp-viewpage2'] = 'article.';
$txt['tp-views'] = 'Vues';
$txt['tp-written'] = 'écrit';

// Blocks
$txt['block-upshrink_description'] = 'Ouvre ou ferme le bloc';
$txt['edit_description'] = 'Modifier le contenu du bloc';
$txt['tp-changetheme'] = 'Modifier';
$txt['tp-guest'] = 'Invité';
$txt['tp-guests'] = 'Invités';
$txt['tp-itemviews'] = 'Visualise';
$txt['tp-latest'] = 'Dernier';
$txt['tp-loggedintime'] = 'Total des personnes connectées:';
$txt['tp-mostonline'] = 'Toujours en ligne';
$txt['tp-mostonline-today'] = 'En ligne aujourd\'hui';
$txt['tp-nothemeschosen'] = 'Aucun thème n\'est choisi';
$txt['tp-pm'] = 'MP : ';
$txt['tp-pm2'] = 'Nouveau : ';
$txt['tp-replies'] = 'Afficher les réponses';
$txt['tp-showownposts'] = 'Afficher ses messages';
$txt['tp-showshouts'] = 'Afficher le dernier';
$txt['tp-stats'] = 'Statistiques';
$txt['tp-submitarticle'] = 'Ecrire un article HTML';
$txt['tp-total'] = 'Total';
$txt['tp-unread'] = 'Afficher non lu';
$txt['tp-users'] = 'Utilisateurs';
$txt['tp-quick_login_dec'] = 'Connexion avec le nom d\'utilisateur, le mot de passe et la durée de la session';
// argument(s): forum name, login URL, login JavaScript snippet
$txt['tp-welcome_guest'] = 'Bienvenue <strong>%1$s</strong>. S\'il vous plait <a href="%2$s" onclick="%3$s">Connectez-vous</a>.';
// argument(s): forum name, login URL, login JavaScript snippet, signup URL
$txt['tp-welcome_guest_register'] = 'Bienvenue <strong>%1$s</strong>. S\'il vous plait <a href="%2$s" onclick="%3$s">Connectez-vous</a> ou <a href="%4$s">inscrivez vous</a>.';
$txt['tp-noguest_access'] = 'Les invités ne sont pas autorisés à naviguer sur le forum.';

// Search
$txt['tp-nosearchentered'] = 'Rien à chercher!';
$txt['tp-search'] = 'Recherche';
$txt['tp-searcharticles'] = 'Recherche étendue';
$txt['tp-searcharticles2'] = 'Recherche d’articles';
$txt['tp-searcharticleshelp'] = 'Rechercher parmi tous les articles autorisés';
$txt['tp-searcharticleshelp2'] = '<span class="smalltext"><b>Vous pouvez utiliser les opérateurs suivants:</b><br>
<B>+</B>&nbsp;&nbsp;inclure, le mot doit être présent.<br>
<B>-</B>&nbsp;&nbsp;exclure, le mot ne doit pas être présent.<br>
<B>*</B>&nbsp;&nbsp;joker à la fin du mot.<br><br>
Exemple : <i>+Morrissey +album +live <b>OR</b> +Morrissey +album -live <b>OR</b> morris*</i></span>';
$txt['tp-searchdownloads'] = 'Rechercher dans le gestionnaire de téléchargements';
$txt['tp-searchinbody'] = 'Rechercher dans le texte des articles';
$txt['tp-searchintitle'] = 'Rechercher dans les titres';

// Profile
$txt['articlesprofile'] = 'Articles';
$txt['articlesprofile2'] = 'Tous les articles que le membre a écrit. Notez que les articles actuellement inactifs ou non approuvés ne peuvent pas être vus ici. Ceux-ci sont accessibles à partir de la page Mes articles dans TinyPortal';
$txt['downloadsprofile'] = 'Fichiers téléversés';
$txt['downloadsprofile2'] = 'Tous les fichiers téléversés dans le gestionnaire de fichiers. Les fichiers pas encore approuvés sont indiqués en italique.';
$txt['shoutboxprofile'] = 'Afficher les messages';
$txt['shoutboxprofile2'] = 'Tous les appels faits par le membre';
$txt['tp-category'] = 'Catégorie';
$txt['tp-locked'] = 'Verrouillé';
$txt['tp-more'] = 'Plus';
$txt['tp-notlocked'] = 'Non verrouillé';
$txt['tp-prof_allarticles'] = 'Nombre total d\'articles écrits:';
$txt['tp-prof_alldownloads'] = 'Nombre total de fichiers soumis:';
$txt['tp-prof_allshouts'] = '';
$txt['tp-prof_approvdownloads'] = 'Téléversements non approuvés.';
$txt['tp-prof_offarticles'] = 'Articles non actifs actuellement:';
$txt['tp-prof_offarticles2'] = 'Tous les articles sont marqués comme actifs';
$txt['tp-prof_waitapproval1'] = 'Ce membre a ';
$txt['tp-prof_waitapproval2'] = 'articles en attente d\'approbation';
$txt['tpsummary'] = 'Résumé du portail';
$txt['tp-wysiwygchoice'] = 'Utiliser l\'éditeur WYSIWYG';

// File Manager
$txt['tp-dlhaverated'] = 'Vous avez évalué ce fichier.';
$txt['tp-dlmanageroff'] = 'Le module DL Manager n\'est pas actif';
$txt['tp-dlsettings'] = 'Paramètres';
$txt['tp-dluploaded'] = 'Nouveau(x) téléchargement(s)';
$txt['tp-downloads'] = 'Téléchargements';
$txt['tp-downloadss1'] = 'Fichiers';
$txt['tp-uploadedby'] = 'Téléchargement par ';

// Shoutbox
$txt['shout!'] = '';
$txt['tp-shout'] = '';
$txt['tp-shouts'] = '';
$txt['tp-shoutbox'] = 'Shoutbox TinyPortal';
$txt['tp-shoutboxitems'] = 'Modifier/supprimer les derniers messages';
$txt['tp-shoutboxsettings'] = 'Paramètres de la Shoutbox';
$txt['tp-shout-history'] = 'Historique';
$txt['tp-shout-refresh'] = 'Rafraîchir';
$txt['tpsummary_noshout'] = 'Aucun message de la ShoutBox trouvé';
$txt['alert_shout_mention'] = '';
$txt['alert_tp_comment_mention'] = '';

// SCE Editor
$txt['editor_tp_floatleft'] = 'Insérer une div flottante à gauche';
$txt['editor_tp_floatright'] = 'Insérer une div flottante à droite';

// Menu texts
$txt['tp-adminheader1'] = 'Paramètres et page d\'accueil';
$txt['tp_menuarticles'] = 'Articles et Catégories';
$txt['tp-adminpanels'] = 'Panneaux et blocs';
$txt['tp-menumanager'] = 'Gestionnaire de Menu';
$txt['custom_modules'] = 'Modules TP';

// Various
$txt['tp-forum'] = 'Forum';
$txt['tp-tphelp'] = 'TinyPortal';
$txt['tp-edit'] = 'Editer';
$txt['tp-send'] = 'Sauvegarder';
$txt['tp-tpadmin'] = 'Administrateur TP';
$txt['tp-profilesection'] = 'TinyPortal';
$txt['tp-acronymdays'] = 'd ';
$txt['tp-acronymhours'] = 'h ';
$txt['tp-acronymminutes'] = 'm ';
$txt['tp_unapproved_members'] = 'Non approuvé: ';
$txt['tp_maintenace'] = 'Mode maintenance';
$txt['tp_articles_help'] = '';
$txt['tp_modreports'] = '';
$txt['tp-addarticle'] = 'Ajouter';
$txt['tp-admin'] = 'Administrateur TP';
$txt['tp-article'] = 'Article';
$txt['tp-articles'] = 'Articles';
$txt['tp-authorinfo'] = 'A propos de l\'auteur';
$txt['tp-blockoverview'] = 'Bloquer l\'accès';
$txt['tp-blocks'] = 'Blocs';
$txt['tp-cannotfetchfile'] = 'Le texte n\'est pas disponible.';
$txt['tp-categories'] = 'Catégories';
$txt['tp-error'] = 'Erreur TP';
$txt['tp-expired-start'] = 'Cet article n\'est pas publié';
$txt['tp-expired-start2'] = ' jusqu\'à ';
$txt['tp-from'] = 'De';
$txt['tp-fromcategory'] = 'Publié dans ';
$txt['tp-frontpage'] = 'Page d\'accueil';
$txt['tp-generalsettings'] = 'Paramètres généraux';
$txt['tp-haverated'] = 'Vous avez noté';
$txt['tp-hide'] = 'Cacher';
$txt['tp-miscblocks'] = 'Menus';
$txt['tp-morecategories'] = 'Plus';
$txt['tp-myarticles'] = 'Mes articles';
$txt['tp-newcomment'] = 'Nouveau commentaire';
$txt['tp-no-sa-url'] = 'Aucune sous-action trouvée dans l\'url';
$txt['tp-no-sa-list'] = 'Ceci n\'est pas une sous-action valide';
$txt['tp-noadmin'] = 'Désolé, vous n\'êtes pas autorisé à accéder à cette page d\'administration de TinyPortal.';
$txt['tp-noarticlesfound'] = 'Désolé, mais aucun article n\'a été trouvé.';
$txt['tp-nocategory'] = 'Cet article n\'est pas encore assigné à une catégorie.';
$txt['tp-none'] = '-non-';
$txt['tp-notallowed'] = 'Désolé, vous n\'êtes pas autorisé à voir cet article.';
$txt['tp-notapproved'] = 'Cet article n\'a pas encore été approuvé.';
$txt['tp-noton'] = 'Cet article n\'est pas actif.';
$txt['tp-panels'] = 'Panneaux';
$txt['tp-permissions'] = 'Permissions';
$txt['tp-poster1'] = ' enregistré à ';
$txt['tp-poster2'] = ' activé ';
$txt['tp-poster3'] = ' et a posté ';
$txt['tp-poster4'] = ' a posté dans les forums depuis lors. La dernière visite était ';
$txt['tp-poster5'] = ' n\'est plus membre de cette communauté.';
$txt['tp-poster6'] = 'Le membre a écrit ';
$txt['tp-poster7'] = 'articles';
$txt['tp-publish'] = 'Promouvoir en page d\'accueil';
$txt['tp-quicklist'] = 'Mes images dans la liste rapide';
$txt['tp-quicklist2'] = 'Les images ci-dessous sont de petites miniatures des images originales. En les faisant glisser dans l\'éditeur, l\'image est insérée dans l\'éditeur';
$txt['tp-rates'] = 'votes';
$txt['tp-settings'] = 'Paramètres';
$txt['tp-artsettings'] = 'Paramètres d\'Article';
$txt['tp-show'] = 'Afficher';
$txt['tp-showcomments'] = 'Afficher les commentaires de l\'article';
$txt['tp-nocomments3'] = 'Aucun nouveau commentaire d\'article trouvé depuis votre dernière visite';
$txt['tp-showallcomments'] = 'Cliquez ici pour essayer tous les commentaires';
$txt['tp-showall'] = 'Afficher tous les commentaires';
$txt['tp-showlatest'] = 'Afficher les 50 derniers commentaires';
$txt['tp-showrelated'] = 'Lié à';
$txt['tp-strays'] = 'Non classé';
$txt['tp-submissions'] = 'Soumissions';
$txt['tp-toggle'] = 'Panneau commutable';
$txt['tp-ungroupedmembers'] = 'Les membres non groupés';
$txt['tp-unpublish'] = 'Retirer de la page d\'accueil';
$txt['tp-uploadfile'] = '';

$txt['tp-bytes'] = ' octets';
$txt['tp-kb'] = ' Ko';
$txt['tp-mb'] = '';
$txt['tp-gb'] = '';
?>
